/* Demo CSS - You do not need this css in your own slider */

#container{
	padding-top:20px;
	max-width:800px;
	max-width:80%;
	margin:0 auto;
	margin-top:20px;
	padding-bottom:0px;
	transition: all 0.5s ease-out;
	text-align:center;
	text-decoration:none;
	
	border:0px solid rgba(61, 175, 203, 1.0);
}

#banner-fade,
#banner-slide{
	margin-bottom: 60px;
}

#sliderfoto {
	transition: all 0.5s ease-out;
}
#sliderfoto:hover, active {
    -webkit-transform: scale(1.01);
    -moz-transform: scale(1.01);
    -o-transform: scale(1.01);
    -ms-transform: scale(1.01);
	z-index:2000;
	overflow:visible;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:10px;
	background: rgba(61, 175, 203, 1.0);
	color:#000;
	text-decoration: none;
	border-radius:25px 25px 25px 25px;
	margin:-25px;
}

ul.bjqs-controls.v-centered li a:hover{
	background:#000;
	color:#fff;
}

ol.bjqs-markers li a{
	padding:5px 10px;
	background:#000;
	color:#fff;
	margin:5px;
	text-decoration: none;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	background: #999;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.5);
}